<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<Setup>
		<content>
			<name><![CDATA[General]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confGeneral</module>
			<screen><![CDATA[confGeneral]]></screen>
			<icon>icon_general.png</icon>
			<info>general settings</info>
			<key>red</key>
		</content>
		<content>
			<name><![CDATA[Sensorfields]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confSensorfields</module>
			<screen><![CDATA[Sensorfields]]></screen>
			<icon>icon_sensorfield.png</icon>
			<info>settings for sensorfields</info>
			<key>green</key>
		</content>
		<content>
			<name><![CDATA[Icons and Frame]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confIconsFrame</module>
			<screen><![CDATA[IconsFrame]]></screen>
			<icon>icon_iconsframe.png</icon>
			<info>settings for icons and frame</info>
			<key>green</key>
		</content>
		<content>
			<name><![CDATA[Kernel-Modules]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.KernelModules</module>
			<screen><![CDATA[KernelModules]]></screen>
			<icon>icon_kernelmodules.png</icon>
			<info>Information about Kernel-Modules</info>
			<key>2</key>
		</content>
		<content>
			<name><![CDATA[Automount Editor]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confAutomount</module>
			<screen><![CDATA[Automount]]></screen>
			<icon>icon_automount.png</icon>
			<info>configure automount for servers</info>
			<key>yellow</key>
		</content>
		<content>
			<name><![CDATA[EPG Refresh]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confEPGRefresh</module>
			<screen><![CDATA[EPGRefresh]]></screen>
			<icon>icon_epgrefresh.png</icon>
			<info>Update your EPG in background</info>
			<key>1</key>
		</content>
		<content>
			<name><![CDATA[EPG Search]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confEPGSearch</module>
			<screen><![CDATA[EPGSearch]]></screen>
			<icon>icon_epgsearch.png</icon>
			<info>Search for events in the EPG</info>
			<key>3</key>
		</content>
		<content>
			<name><![CDATA[change password]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confPassword</module>
			<screen><![CDATA[GeminiPassword]]></screen>
			<icon>icon_user.png</icon>
			<info>change system password</info>
		</content>
		<content>
			<name><![CDATA[Backup]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminibackup.backup</module>
			<screen><![CDATA[gBackup]]></screen>
			<icon>geminibackup/icon_backup.png</icon>
			<info>Image backup tool</info>
			<key>Image backup tool</key>
		</content>
	</Setup>
</xml>
